.head{
	background:#7bc8c9;
	position:relative;
}

.head .logo-head{
	display:inline-block;
}
.head .search{
	float:right;
	width:220px;
	height:30px
}
.head .language{
	float:right;
}
.left-menu{
  /*position:absolute;
  top:20px;
  left:0px;*/
  float:left;
  margin-top:0px;
}
.container{
	position:relative;
	margin:auto;
	width:1540px;
	margin-bottom:30px;
			
}
.container.header{margin:0px auto 0px auto;}

@media  (min-width: 769px) and (max-width: 1559px){
			
	.container{
				width:1220px;	
	}
	.head{
				padding:10px 20px
	}
	.menu .maximenuckh .maxiroundedcenter, .menu2 .maximenuckh .maxiroundedcenter{
		position:relative;
		margin:0px 20px;
	}
	/*	.left-menu{
		display:none;
	}
	
	*/
	.over-content, .content, .under-content{
		padding: 0px 20px 0 160px;
	} 
	.footer1, .footer2{
		padding:20px 20px!important;	
	}
	
}
@media (min-width: 0px) and (max-width: 768px) {
	.mobile-none{display:none;}
	body{padding:0px; margin:0px;}
	img{max-width:100%}
	table td {vertical-align:text-top;}
	.content table, .content td{display:inline-block; width:100%; border-collapse:separate; vertical-align:top;}
	.container{
				width:100%;
				/*min-width:300px;
				_width:300px;*/
				box-sizing:border-box;
				-webkit-box-sizing:border-box;
				-moz-box-sizing:border-box;
	}
	
	.over-content, .content, .under-content{padding: 0px 10px 20px 10px;}
	.search input.search-query{/*position:relative;*/ visibility:visible;}
	.left-menu, .banner {display:none}
	.homepage h1, .homepage h2, .page-header h2, .page-header h2 a {font-size:24px} 
	.big{font-size:70px;}
	.category-module li a.blog_article_title, .blog a.blog_article_title{font-size:24px;}
	
	.category-module li, .blog .items-leading .leading, .items-row .item{ width:100%; max-width:350px;}
	
	.image-intro{height:inherit; min-height:172px;} .image-intro a{display:block;} .image-intro img{ max-height:200px!important; width:100%;}
	.footer1, .footer2{
		padding:5px!important ;	
	}
	
}

@media (min-width: 1560px) {
			
	.container{
				width:1540px;	
	}
	.head{
				padding:10px 180px
	}
	/*	
	.menu .floatck, .menu2 .floatck {
		display: none!important;
	
	}
	*/
	
}


.footer1{padding:10px 180px; color:#fff; background:#7bc8c9; clear:both}.footer1 td{vertical-align:middle}
.footer2{padding:20px 180px; color:#fff; background:#7bc8c9; clear:both}.footer2 td{vertical-align:middle}

.rowbottom {
	    margin-bottom: -30px;
}

#home .over-content ul {
  float: left;
}

#home .over-content ul.mod-list {
    background-color: #7bc8c9;
    color: white;
    list-style: none;
    width: 280px;
    height: 464px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

#home .over-content ul.mod-list li {
    padding: 15px 0 0px 15px;
}

#home .over-content ul.mod-list li a{
    color: white;
}

#home .over-content ul.mod-list li a img {
    vertical-align: middle;
    padding-right: 15px;
}

#djslider-loader193 {
    float: left;
    margin-right: 10px;
}

#slider193 li {
        border: 1px solid #e3e3e3 !important;
    border-top: 3px solid #95c7c8 !important;

}

#slider193 .slide-desc-text-default {
     color: #7d7d7d !important;
    font-size: 17px;
}

#slider193 .slide-title {
 height: 45px;
}

#djslider-loader193 .slide-desc-bg-default {
   background: none;
}

#djslider-loader193 .slide-desc-in div.slide-title a {
   color: #3da3a6 !important;
    font-size: 27px;
    text-decoration: none;
    display: block;
    overflow: hidden;
      font-weight: 500;
}

#djslider-loader193 .djslider-default .navigation-container {
    position: relative;
}

#djslider-loader193 .djslider-default .navigation-container a {
    font-size: 20px;
    font-weight: normal;
    display: block;
    background: url(../images/more.png) no-repeat right top;
    padding: 5px 0;
}

#djslider-loader193 .djslider-default .navigation-container img {
    vertical-align: middle;
}

li.newsflash-item {
    list-style: none;
}

.newsflash-image img {
    width: 100px;
    height: auto;
}

.newsflash-vertvyzkum {
    background: none !important;
    margin: 0px 10px 0 0 !important;
    border-top: 3px solid #95c7c8 !important;
    height: 461px;
    width: 280px;
    float: left;
        border: 1px solid #e3e3e3;
}

.content-news a {
    color: #3da3a6 !important;
    font-size: 18px;
    text-decoration: none;
    display: block;
    overflow: hidden;
}

.content-news ul {
    margin: 10px 0 10px 10px;
    padding: 0;
}

h4.newsflash-titlevyzkum {
        width: 160px;
	float: right;
}

.newsflash-image  {
   float: left;
   padding: 0;
   margin: 0 5px 0 0;
}

.newsflash-vertvyzkum h2 {
   margin: 5px 0 5px 15px;
}

div.newsflash-vertvyzkum-readmore {
       margin: 0 15px;
}

.newsflash-vertvyzkum-readmore a {
    font-size: 20px;
    font-weight: normal;
    display: block;
    background: url(../images/more.png) no-repeat right top;
    padding: 5px 0;
    margin: 15px 0 0 0;
}

div.content-news {
    height: 355px;
    overflow: hidden;

}

div.bt-csaktuality {
    float: left;
    border: 1px solid #e3e3e3;
    border-top: 3px solid #95c7c8;
    padding: 0;
    margin: 0 10px;
}
